html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/ssxz/bj.jpg); background-repeat: repeat-x; background-position: top; background-color: #87C8D4; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

.topbj{ background-image: url(http://ue3.17173.itc.cn/ssxz/topbj.jpg); background-repeat: no-repeat; background-position: top; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p12 { font-size: 12px; line-height: 22px; }

.p121 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 16px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 18px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18 { font-size: 18px; line-height: 30px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover { color: #000; text-decoration: underline; }

.cBlack1, .cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #0A0A0A; text-decoration: none; }

.cBlack1 a:hover { color: #0A0A0A; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cWhite1 { color: #fff; text-decoration: none; }

.cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #fff; text-decoration: underline; }

.cWhite1 a:hover { color: #fff; text-decoration: underline; }

.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #EEEEEE; text-decoration: none; }

.cWhite2 a:hover { color: #EEEEEE; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF0000; text-decoration: none; }

.cRed a:hover { color: #FF0000; text-decoration: underline; }

.cRed3, .cRed3 a:link, .cRed3 a:visited, .cRed3 a:active { color: #BA0000; text-decoration: none; }

.cRed3 a:hover { color: #BA0000; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #63A8BA; text-decoration: none; }

.cBlue a:hover { color: #FFBDD6; text-decoration: none; }

.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #CAE7F3; text-decoration: none; }

.cBlue1 a:hover { color: #CAE7F3; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #79614C; text-decoration: none; }

.cCoffee a:hover { color: #79614C; text-decoration: underline; }

.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #E92100; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px; font-weight: bold; }

.cRed2 a:hover { color: #E92100; text-decoration: underline; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #F57005; text-decoration: none; }

.cOrange a:hover { color: #F57005; text-decoration: underline; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #F6FF00; text-decoration: none; }

.cYellow a:hover { color: #F6FF00; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #6A6969; text-decoration: none; }

.cGray a:hover { color: #6A6969; text-decoration: underline; }

.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #C1E7ED; text-decoration: none; }

.cGray2 a:hover { color: #C1E7ED; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }

.Chui1 a:hover { color: #333333; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #ABD846; text-decoration: none; }

.cGreen a:hover { color: #ABD846; text-decoration: underline; }

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #29711B; text-decoration: none; }

.cGreen1 a:hover { color: #29711B; text-decoration: underline; }

.mdLeft9 { margin-left: 9px; }

.mdTop15 { margin-top: 15px; }

.mdTop11 { margin-top: 11px; }

.mdTop6 { margin-top: 6px; }

.mdTop4 { margin-top: 4px; }

.pdLeft23{ padding-left: 23px; }

.pdLeft12{ padding-left: 12px; }

.pdRight10{ padding-right: 10px; }

.pdTop3{ padding-top: 3px; }

.pdTop10{ padding-top: 10px; }

.ssxzBottom{ background-image: url(http://ue8.17173.itc.cn/ssxz/index_46.jpg); background-repeat: no-repeat; background-position: bottom; }

.mjsgTop{ background-image: url(http://ue5.17173.itc.cn/09mjsg/index_16.jpg); background-repeat: no-repeat; background-position: top; }

.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }

.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }

input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #E6DAB9; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }

input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #C5AEA8; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #F0EAE8; }

.line{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #B0CDD4; }

.line2{ border-left-width: 1px; border-left-style: solid; border-left-color: #D8D8D8; }

.tuList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; margin-top: 5px; }

.tuList IMG { WIDTH: 135px; HEIGHT: 49px; padding: 0px; }

.tuList UL { padding: 0; margin: 0 auto; }

.tuList LI { float: left; display: block; margin: 4px 0px 0px 7px; *margin: 4px 0px 0px 7px!important; *margin: 4px 4px 0px 3px; padding: 0; WIDTH: 135px; }

.qqxxshowlist{ padding: 0px; margin: 0 auto; width: 264px; }

.qqxxshowlist ul{ padding: 0px; }

.qqxxshowlist li{ float: left; clear: both; width: 264px; height: 16px; padding: 3px 0px 2px 0px; margin: 0; }

.qqxxshowlist li,.qqxxshowlist li a{ line-height: 16px; font-size: 12px; color: #186176; text-decoration: none; text-align: left; }

.qqxxshowlist li a:hover{ line-height: 16px; font-size: 12px; color: #186176; text-decoration: underline; }

.qqxxshowlist li span{ float: right; width: auto; font-size: 12px; color: #186176; line-height: 16px; text-align: center; padding-right: 4px; }

.qqxxshowlist1{ padding: 0px; margin: 0 auto; width: 281px; }

.qqxxshowlist1 ul{ padding: 0px; }

.qqxxshowlist1 li{ float: left; clear: both; width: 281px; height: 16px; padding: 3px 0px 2px 0px; margin: 0; }

.qqxxshowlist1 li,.qqxxshowlist1 li a{ line-height: 16px; font-size: 12px; color: #186176; text-decoration: none; text-align: left; }

.qqxxshowlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #186176; text-decoration: underline; }

.qqxxshowlist1 li span{ float: right; width: auto; font-size: 12px; color: #186176; line-height: 16px; text-align: center; padding-right: 4px; }

.qqxxshowlist2{ padding: 0px; margin: 0 auto; width: 320px; }

.qqxxshowlist2 ul{ padding: 0px; }

.qqxxshowlist2 li{ float: left; clear: both; width: 320px; height: 16px; padding: 3px 0px; margin: 0; }

.qqxxshowlist2 li,.qqxxshowlist2 li a{ line-height: 16px; font-size: 14px; color: #FFFFFF; text-decoration: none; text-align: left; }

.qqxxshowlist2 li a:hover{ line-height: 16px; font-size: 14px; color: #FFFFFF; text-decoration: underline; }

.qqxxshowlist2 li span{ float: right; width: auto; font-size: 12px; color: #FFFFFF; line-height: 16px; text-align: center; padding-right: 4px; }

.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList1 IMG { WIDTH: 120px; HEIGHT: 90px; padding: 1px; border: 1px solid #98BABC; }

.jtList1 UL { padding: 0; margin: 0 auto; }

.jtList1 LI { float: left; display: block; margin: 6px 0px 5px 13px; *margin: 6px 0px 5px 13px!important; *margin: 6px 2px 5px 7px; padding: 0; WIDTH: 122px; }

.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #333333; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #333333; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 1px 0; margin: 0; OVERFLOW: hidden; WIDTH: 122px; }

.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; padding: 1px; border: 1px solid #D3D3D3; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 6px 0px 5px 35px; *margin: 6px 0px 5px 35px!important; *margin: 6px 17px 5px 16px; padding: 0; WIDTH: 162px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #333333; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #333333; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 3px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

.ssxzMenu{ font-size: 12px; color: #fff; margin: 0px; padding: 0px; }

.ssxzMenu a:link,.ssxzMenu a:visited,.ssxzMenu a:active{ margin: 0px auto; color: #fff; display: block; width: 57px; height: 18px; line-height: 18px; text-align: center; background-image: url(http://ue4.17173.itc.cn/ssxz/index_17a.jpg); background-repeat: no-repeat; background-position: top; }

.ssxzMenu a:hover{ text-decoration: none; color: #FFFFFF; background-image: url(http://ue6.17173.itc.cn/ssxz/index_17.jpg); background-repeat: no-repeat; background-position: center center; }

/*°Ù¿Æ*/
#baiketitle{ background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom; width: 415px; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #fffff; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; margin-top: 15px; }

#footerLogo { text-align: right; margin: 0; width: 300px; padding: 5px 0 0px; float: left; }

#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 625px; text-align: left; line-height: 15px; font-size: 12px; color: #2C2C2C; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #2C2C2C; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #2C2C2C; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

